package math.repet;

public class Repet07 {
    public static void main(String[] args){
        float x1 = 36.27f;
        System.out.println(Math.getExponent(x1));
        float x2 = -136.27f;
        System.out.println(Math.getExponent(x2));
        float x3 = 12345.6789f;
        System.out.println(Math.getExponent(x3));

    }
}
